body{ background:url(images/CS_02.jpg) repeat-x #9dc04a;}

a:link{ color:#0000FF;}
#container{ width:760px; overflow:hidden; margin:0 auto; display: inline-block; background:#669900;}
#right{ width:120px;float:right; padding: 10px;}
#main_content{ float: left; margin:0; padding:0;}

h1{ padding:0; margin:0; font-size:13px; font-weight:bold; text-align:left; color: #FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; padding-top: 30px;}
h2{ padding:0; margin:0; font-size:16px; font-weight:bold; text-align:center; color:#000000;}

.concours{ text-align:left; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; margin:0; padding:0; padding-bottom:5px; padding-left: 2px; vertical-align:top;}
.description{ text-align:left; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; vertical-align:top;}
.frequence{ text-align:left; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FF0000; vertical-align:top;}
.datelimite{ text-align:right; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}

.csemaine{ text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; padding:10px; font-weight:bold;}
.titresleft{ text-align:left; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; background: url(images/bg_19.gif) repeat-x; color:#FFFFFF; padding-left: 10px;}
.menus{ text-align:left; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; padding-left: 10px;}
.menus a:link, .menus a:hover, .menus a:visited{text-decoration:none;}

.titres{text-align:left; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; background: url(images/bg_09.gif) repeat-x; color:#FFFFFF; padding-left: 5px;}

.ads{ border: solid 1px #669900; padding:5px;}

.bottom{ text-align:center; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0; padding:0; padding-top:7px;}
.copyright{text-align:center; font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0; padding-top:10px;}